VirtualBox

Ticket #5641 (closed defect: invalid)

Opened 4 years ago

Last modified 4 years ago

usb not detected in vista guest

Reported by: sukiipooru Owned by:
Priority: major Component: other
Version: VirtualBox 2.1.4 Keywords:
Cc: Guest type: Windows
Host type: Linux

Description

I have Vista Guest running on a Ubuntu 9.4 host using 2.4.1_ose but usb is not detected.

-- log -- 00:00:03.510 VirtualBox 2.1.4_OSE r42893 linux.x86 (Mar 30 2009 00:56:07) release log 00:00:03.510 Log opened 2009-12-02T09:21:56.471355000Z 00:00:03.510 OS Product: Linux 00:00:03.510 OS Release: 2.6.28-16-generic 00:00:03.510 OS Version: #55-Ubuntu SMP Tue Oct 20 19:48:24 UTC 2009 00:00:03.510 Package type: LINUX_32BITS_GENERIC (OSE) 00:00:03.567 SUP: Loaded VMMR0.r0 (/usr/lib/virtualbox/VMMR0.r0) at 0xf86f8060 - ModuleInit at 00000000f87091f0 and ModuleTerm at 00000000f87091b0 00:00:03.568 SUP: VMMR0EntryEx located at 00000000f87090b0, VMMR0EntryFast at 00000000f8709260 and VMMR0EntryInt at 00000000f87084a0 00:00:03.710 Initializing host clipboard service 00:00:03.800 Shared clipboard: starting host clipboard thread 00:00:03.800 VBoxSharedClipboard mode: Bidirectional 00:00:04.129 OpenGL Info: Render SPU: GL_VENDOR: Tungsten Graphics, Inc 00:00:04.129 OpenGL Info: Render SPU: GL_RENDERER: Mesa DRI Intel(R) 945GM GEM 20090326 2009Q1 RC2 x86/MMX/SSE2 00:00:04.129 OpenGL Info: Render SPU: GL_VERSION: 1.4 Mesa 7.4 00:00:04.134 Shared crOpenGL service loaded. 00:00:04.274 * CFGM dump * 00:00:04.274 pRoot=0a02efa8:{/} 00:00:04.274 / (level 0) 00:00:04.274 Name <string> = "Vista.jou" (cch=10) 00:00:04.274 UUID <bytes> = "64 70 e8 ca 21 5a 54 47 9e b7 a9 4b 63 b6 76 56" (cb=16) 00:00:04.274 RamSize <integer> = 0x0000000020000000 (536870912) 00:00:04.274 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:04.274 TimerMillies <integer> = 0x000000000000000a (10) 00:00:04.274 RawR3Enabled <integer> = 0x0000000000000001 (1) 00:00:04.274 RawR0Enabled <integer> = 0x0000000000000001 (1) 00:00:04.274 PATMEnabled <integer> = 0x0000000000000001 (1) 00:00:04.274 CSAMEnabled <integer> = 0x0000000000000001 (1) 00:00:04.274 HwVirtExtForced <integer> = 0x0000000000000000 (0) 00:00:04.274 EnableNestedPaging <integer> = 0x0000000000000000 (0) 00:00:04.274 EnableVPID <integer> = 0x0000000000000000 (0) 00:00:04.274 EnablePAE <integer> = 0x0000000000000001 (1) 00:00:04.274 00:00:04.274 HWVirtExt/ (level 1) 00:00:04.274 Enabled <integer> = 0x0000000000000001 (1) 00:00:04.274 64bitEnabled <integer> = 0x0000000000000000 (0) 00:00:04.274 00:00:04.274 PDM/ (level 1) 00:00:04.274 00:00:04.274 PDM/Drivers/ (level 2) 00:00:04.274 00:00:04.274 PDM/Drivers/VBoxC/ (level 3) 00:00:04.274 Path <string> = "/usr/lib/virtualbox/components/VBoxC" (cch=37) 00:00:04.274 00:00:04.274 Devices/ (level 1) 00:00:04.274 00:00:04.274 Devices/pcarch/ (level 2) 00:00:04.275 00:00:04.275 Devices/pcarch/0/ (level 3) 00:00:04.275 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.275 00:00:04.275 Devices/pcarch/0/Config/ (level 4) 00:00:04.275 00:00:04.275 Devices/pcbios/ (level 2) 00:00:04.275 00:00:04.275 Devices/pcbios/0/ (level 3) 00:00:04.275 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.275 00:00:04.275 Devices/pcbios/0/Config/ (level 4) 00:00:04.275 RamSize <integer> = 0x0000000020000000 (536870912) 00:00:04.275 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:04.275 HardDiskDevice <string> = "piix3ide" (cch=9) 00:00:04.275 FloppyDevice <string> = "i82078" (cch=7) 00:00:04.275 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:04.275 PXEDebug <integer> = 0x0000000000000000 (0) 00:00:04.275 UUID <bytes> = "64 70 e8 ca 21 5a 54 47 9e b7 a9 4b 63 b6 76 56" (cb=16) 00:00:04.275 BootDevice0 <string> = "FLOPPY" (cch=7) 00:00:04.275 BootDevice1 <string> = "DVD" (cch=4) 00:00:04.275 BootDevice2 <string> = "IDE" (cch=4) 00:00:04.275 BootDevice3 <string> = "NONE" (cch=5) 00:00:04.275 00:00:04.275 Devices/8237A/ (level 2) 00:00:04.275 00:00:04.275 Devices/8237A/0/ (level 3) 00:00:04.275 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.275 00:00:04.275 Devices/pci/ (level 2) 00:00:04.275 00:00:04.275 Devices/pci/0/ (level 3) 00:00:04.275 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.275 00:00:04.275 Devices/pci/0/Config/ (level 4) 00:00:04.275 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:04.275 00:00:04.275 Devices/pckbd/ (level 2) 00:00:04.275 00:00:04.275 Devices/pckbd/0/ (level 3) 00:00:04.275 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.275 00:00:04.275 Devices/pckbd/0/Config/ (level 4) 00:00:04.275 00:00:04.275 Devices/pckbd/0/LUN (level 4) 00:00:04.275 Driver <string> = "KeyboardQueue" (cch=14) 00:00:04.275 00:00:04.275 Devices/pckbd/0/LUN (level 5) 00:00:04.275 QueueSize <integer> = 0x0000000000000040 (64) 00:00:04.275 00:00:04.275 Devices/pckbd/0/LUN (level 5) 00:00:04.276 Driver <string> = "MainKeyboard" (cch=13) 00:00:04.276 00:00:04.276 Devices/pckbd/0/LUN (level 6) 00:00:04.276 Object <integer> = 0x0000000009fdc0c8 (167624904) 00:00:04.276 00:00:04.276 Devices/pckbd/0/LUN (level 4) 00:00:04.276 Driver <string> = "MouseQueue" (cch=11) 00:00:04.276 00:00:04.276 Devices/pckbd/0/LUN (level 5) 00:00:04.276 QueueSize <integer> = 0x0000000000000080 (128) 00:00:04.276 00:00:04.276 Devices/pckbd/0/LUN (level 5) 00:00:04.276 Driver <string> = "MainMouse" (cch=10) 00:00:04.276 00:00:04.276 Devices/pckbd/0/LUN (level 6) 00:00:04.276 Object <integer> = 0x0000000009fdc1a0 (167625120) 00:00:04.276 00:00:04.276 Devices/i82078/ (level 2) 00:00:04.276 00:00:04.276 Devices/i82078/0/ (level 3) 00:00:04.276 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.276 00:00:04.276 Devices/i82078/0/Config/ (level 4) 00:00:04.276 IRQ <integer> = 0x0000000000000006 (6) 00:00:04.276 DMA <integer> = 0x0000000000000002 (2) 00:00:04.276 MemMapped <integer> = 0x0000000000000000 (0) 00:00:04.276 IOBase <integer> = 0x00000000000003f0 (1008) 00:00:04.276 00:00:04.276 Devices/i82078/0/LUN (level 4) 00:00:04.276 Driver <string> = "MainStatus" (cch=11) 00:00:04.276 00:00:04.276 Devices/i82078/0/LUN (level 5) 00:00:04.276 papLeds <integer> = 0x0000000009fdbb44 (167623492) 00:00:04.276 First <integer> = 0x0000000000000000 (0) 00:00:04.276 Last <integer> = 0x0000000000000000 (0) 00:00:04.276 00:00:04.276 Devices/i82078/0/LUN (level 4) 00:00:04.276 Driver <string> = "Block" (cch=6) 00:00:04.276 00:00:04.276 Devices/i82078/0/LUN (level 5) 00:00:04.276 Type <string> = "Floppy 1.44" (cch=12) 00:00:04.276 Mountable <integer> = 0x0000000000000001 (1) 00:00:04.276 00:00:04.276 Devices/acpi/ (level 2) 00:00:04.276 00:00:04.276 Devices/acpi/0/ (level 3) 00:00:04.276 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.276 PCIDeviceNo <integer> = 0x0000000000000007 (7) 00:00:04.276 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:04.277 00:00:04.277 Devices/acpi/0/Config/ (level 4) 00:00:04.277 RamSize <integer> = 0x0000000020000000 (536870912) 00:00:04.277 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:04.277 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:04.277 FdcEnabled <integer> = 0x0000000000000001 (1) 00:00:04.277 00:00:04.277 Devices/acpi/0/LUN (level 4) 00:00:04.277 Driver <string> = "ACPIHost" (cch=9) 00:00:04.277 00:00:04.277 Devices/acpi/0/LUN (level 5) 00:00:04.277 00:00:04.277 Devices/i8254/ (level 2) 00:00:04.277 00:00:04.277 Devices/i8254/0/ (level 3) 00:00:04.277 00:00:04.277 Devices/i8254/0/Config/ (level 4) 00:00:04.277 00:00:04.277 Devices/i8259/ (level 2) 00:00:04.277 00:00:04.277 Devices/i8259/0/ (level 3) 00:00:04.277 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.277 00:00:04.277 Devices/i8259/0/Config/ (level 4) 00:00:04.277 00:00:04.277 Devices/apic/ (level 2) 00:00:04.277 00:00:04.277 Devices/apic/0/ (level 3) 00:00:04.277 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.277 00:00:04.277 Devices/apic/0/Config/ (level 4) 00:00:04.277 IOAPIC <integer> = 0x0000000000000000 (0) 00:00:04.277 NumCPUs <integer> = 0x0000000000000001 (1) 00:00:04.277 00:00:04.277 Devices/mc146818/ (level 2) 00:00:04.277 00:00:04.277 Devices/mc146818/0/ (level 3) 00:00:04.277 00:00:04.277 Devices/mc146818/0/Config/ (level 4) 00:00:04.277 00:00:04.277 Devices/vga/ (level 2) 00:00:04.277 00:00:04.277 Devices/vga/0/ (level 3) 00:00:04.278 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.278 PCIDeviceNo <integer> = 0x0000000000000002 (2) 00:00:04.278 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:04.278 00:00:04.278 Devices/vga/0/Config/ (level 4) 00:00:04.278 VRamSize <integer> = 0x0000000000c00000 (12582912) 00:00:04.278 FadeIn <integer> = 0x0000000000000001 (1) 00:00:04.278 FadeOut <integer> = 0x0000000000000001 (1) 00:00:04.278 LogoTime <integer> = 0x0000000000000000 (0) 00:00:04.278 LogoFile <string> = "" (cch=1) 00:00:04.278 ShowBootMenu <integer> = 0x0000000000000002 (2) 00:00:04.278 CustomVideoModes <integer> = 0x0000000000000000 (0) 00:00:04.278 HeightReduction <integer> = 0x0000000000000000 (0) 00:00:04.278 00:00:04.278 Devices/vga/0/LUN (level 4) 00:00:04.278 Driver <string> = "MainDisplay" (cch=12) 00:00:04.278 00:00:04.278 Devices/vga/0/LUN (level 5) 00:00:04.278 Object <integer> = 0x0000000009fdc278 (167625336) 00:00:04.278 00:00:04.278 Devices/piix3ide/ (level 2) 00:00:04.278 00:00:04.278 Devices/piix3ide/0/ (level 3) 00:00:04.278 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.278 PCIDeviceNo <integer> = 0x0000000000000001 (1) 00:00:04.278 PCIFunctionNo <integer> = 0x0000000000000001 (1) 00:00:04.278 00:00:04.278 Devices/piix3ide/0/Config/ (level 4) 00:00:04.278 PIIX4 <integer> = 0x0000000000000001 (1) 00:00:04.278 00:00:04.278 Devices/piix3ide/0/LUN (level 4) 00:00:04.278 Driver <string> = "MainStatus" (cch=11) 00:00:04.278 00:00:04.278 Devices/piix3ide/0/LUN (level 5) 00:00:04.278 papLeds <integer> = 0x0000000009fdbb4c (167623500) 00:00:04.278 First <integer> = 0x0000000000000000 (0) 00:00:04.278 Last <integer> = 0x0000000000000003 (3) 00:00:04.278 00:00:04.279 Devices/piix3ide/0/LUN (level 4) 00:00:04.279 Driver <string> = "Block" (cch=6) 00:00:04.279 00:00:04.279 Devices/piix3ide/0/LUN (level 5) 00:00:04.279 Type <string> = "HardDisk" (cch=9) 00:00:04.279 Mountable <integer> = 0x0000000000000000 (0) 00:00:04.279 00:00:04.279 Devices/piix3ide/0/LUN (level 5) 00:00:04.279 Driver <string> = "VD" (cch=3) 00:00:04.279 00:00:04.279 Devices/piix3ide/0/LUN (level 6) 00:00:04.279 Path <string> = "/home/pooru/.VirtualBox/Machines/Vista.jou/Snapshots/{0ca7bdc2-c521-467c-96ff-f4772e8b202e}.vdi" (cch=96) 00:00:04.279 Format <string> = "VDI" (cch=4) 00:00:04.279 00:00:04.279 Devices/piix3ide/0/LUN (level 7) 00:00:04.279 Path <string> = "/home/pooru/.VirtualBox/Machines/Vista.jou/Snapshots/{72123634-04d4-4b81-8f8a-41fdd76fbd70}.vdi" (cch=96) 00:00:04.279 Format <string> = "VDI" (cch=4) 00:00:04.279 00:00:04.279 Devices/piix3ide/0/LUN (level 8) 00:00:04.279 Path <string> = "/home/pooru/.VirtualBox/HardDisks/vhd1_20G.vdi" (cch=47) 00:00:04.279 Format <string> = "VDI" (cch=4) 00:00:04.279 00:00:04.279 Devices/piix3ide/0/LUN (level 4) 00:00:04.279 Driver <string> = "HostDVD" (cch=8) 00:00:04.279 00:00:04.279 Devices/piix3ide/0/LUN (level 5) 00:00:04.279 Path <string> = "/dev/sr0" (cch=9) 00:00:04.279 Passthrough <integer> = 0x0000000000000000 (0) 00:00:04.279 00:00:04.279 Devices/pcnet/ (level 2) 00:00:04.280 00:00:04.280 Devices/e1000/ (level 2) 00:00:04.280 00:00:04.280 Devices/e1000/0/ (level 3) 00:00:04.280 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.280 PCIDeviceNo <integer> = 0x0000000000000003 (3) 00:00:04.280 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:04.280 00:00:04.280 Devices/e1000/0/Config/ (level 4) 00:00:04.280 AdapterType <integer> = 0x0000000000000000 (0) 00:00:04.280 MAC <bytes> = "08 00 27 db 59 db" (cb=6) 00:00:04.280 CableConnected <integer> = 0x0000000000000001 (1) 00:00:04.280 LineSpeed <integer> = 0x0000000000000000 (0) 00:00:04.280 00:00:04.280 Devices/e1000/0/LUN (level 4) 00:00:04.280 Driver <string> = "MainStatus" (cch=11) 00:00:04.280 00:00:04.280 Devices/e1000/0/LUN (level 5) 00:00:04.280 papLeds <integer> = 0x0000000009fdbbd4 (167623636) 00:00:04.280 00:00:04.280 Devices/e1000/0/LUN (level 4) 00:00:04.280 Driver <string> = "NAT" (cch=4) 00:00:04.280 00:00:04.280 Devices/e1000/0/LUN (level 5) 00:00:04.280 TFTPPrefix <string> = "/home/pooru/.VirtualBox/TFTP" (cch=29) 00:00:04.280 BootFile <string> = "Vista.jou.pxe" (cch=14) 00:00:04.280 00:00:04.280 Devices/serial/ (level 2) 00:00:04.280 00:00:04.280 Devices/serial/0/ (level 3) 00:00:04.280 00:00:04.280 Devices/serial/0/Config/ (level 4) 00:00:04.280 IRQ <integer> = 0x0000000000000004 (4) 00:00:04.281 IOBase <integer> = 0x00000000000003f8 (1016) 00:00:04.281 00:00:04.281 Devices/serial/1/ (level 3) 00:00:04.281 00:00:04.281 Devices/serial/1/Config/ (level 4) 00:00:04.281 IRQ <integer> = 0x0000000000000003 (3) 00:00:04.281 IOBase <integer> = 0x00000000000002f8 (760) 00:00:04.281 00:00:04.281 Devices/parallel/ (level 2) 00:00:04.281 00:00:04.281 Devices/VMMDev/ (level 2) 00:00:04.281 00:00:04.281 Devices/VMMDev/0/ (level 3) 00:00:04.281 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.281 PCIDeviceNo <integer> = 0x0000000000000004 (4) 00:00:04.281 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:04.281 00:00:04.281 Devices/VMMDev/0/Config/ (level 4) 00:00:04.281 00:00:04.281 Devices/VMMDev/0/LUN (level 4) 00:00:04.281 Driver <string> = "MainVMMDev" (cch=11) 00:00:04.281 00:00:04.281 Devices/VMMDev/0/LUN (level 5) 00:00:04.281 Object <integer> = 0x0000000009fdc9c0 (167627200) 00:00:04.281 00:00:04.281 Devices/VMMDev/0/LUN (level 4) 00:00:04.281 Driver <string> = "MainStatus" (cch=11) 00:00:04.281 00:00:04.281 Devices/VMMDev/0/LUN (level 5) 00:00:04.281 papLeds <integer> = 0x0000000009fdbbf4 (167623668) 00:00:04.281 First <integer> = 0x0000000000000000 (0) 00:00:04.281 Last <integer> = 0x0000000000000000 (0) 00:00:04.281 00:00:04.281 Devices/AudioSniffer/ (level 2) 00:00:04.282 00:00:04.282 Devices/AudioSniffer/0/ (level 3) 00:00:04.282 00:00:04.282 Devices/AudioSniffer/0/Config/ (level 4) 00:00:04.282 00:00:04.282 Devices/AudioSniffer/0/LUN (level 4) 00:00:04.282 Driver <string> = "MainAudioSniffer" (cch=17) 00:00:04.282 00:00:04.282 Devices/AudioSniffer/0/LUN (level 5) 00:00:04.282 Object <integer> = 0x0000000009fdca68 (167627368) 00:00:04.282 00:00:04.282 Devices/ichac97/ (level 2) 00:00:04.282 00:00:04.282 Devices/ichac97/0/ (level 3) 00:00:04.282 Trusted <integer> = 0x0000000000000001 (1) 00:00:04.282 PCIDeviceNo <integer> = 0x0000000000000005 (5) 00:00:04.282 PCIFunctionNo <integer> = 0x0000000000000000 (0) 00:00:04.282 00:00:04.282 Devices/ichac97/0/Config/ (level 4) 00:00:04.282 00:00:04.282 Devices/ichac97/0/LUN (level 4) 00:00:04.282 Driver <string> = "AUDIO" (cch=6) 00:00:04.282 00:00:04.282 Devices/ichac97/0/LUN (level 5) 00:00:04.282 AudioDriver <string> = "alsa" (cch=5) 00:00:04.282 StreamName <string> = "Vista.jou" (cch=10) 00:00:04.282 00:00:04.282 TM/ (level 1) 00:00:04.282 UTCOffset <integer> = 0x0000000000000000 (0) 00:00:04.282 00:00:04.282 * End of CFGM dump 00:00:04.284 CPUMSetGuestCpuIdFeature: Enabled PAE 00:00:04.285 Logical host processors: 2, processor active mask: 0000000000000003 00:00:04.285 * CPUID dump 00:00:04.285 RAW Standard CPUIDs 00:00:04.285 Function eax ebx ecx edx 00:00:04.285 Gst: 00000000 00000002 756e6547 6c65746e 49656e69 00:00:04.285 Hst: 0000000a 756e6547 6c65746e 49656e69 00:00:04.285 Gst: 00000001 000006ec 00000800 00000009 0789f1ff 00:00:04.285 Hst: 000006ec 01020800 0000c189 bfe9fbff 00:00:04.285 Gst: 00000002 02b3b001 000000f0 00000000 2c04307d 00:00:04.285 Hst: 02b3b001 000000f0 00000000 2c04307d 00:00:04.285 Gst: 00000003 07280201 00000000 00000000 00000000* 00:00:04.285 Hst: 00000000 00000000 00000000 00000000 00:00:04.285 Gst: 00000004 00000000 00000000 00000000 00000000* 00:00:04.285 Hst: 04000121 01c0003f 0000003f 00000001 00:00:04.285 Gst: 00000005 07280201 00000000 00000000 00000000* 00:00:04.285 Hst: 00000040 00000040 00000003 00022220 00:00:04.285 Name: GenuineIntel 00:00:04.285 Supports: 0-2 00:00:04.285 Family: 6 Extended: 0 Effective: 6 00:00:04.285 Model: 14 Extended: 0 Effective: 14 00:00:04.285 Stepping: 12 00:00:04.285 APIC ID: 0x00 00:00:04.285 Logical CPUs: 0 00:00:04.285 CLFLUSH Size: 8 00:00:04.285 Brand ID: 0x00 00:00:04.285 Mnemonic - Description = guest (host) 00:00:04.285 FPU - x87 FPU on Chip = 1 (1) 00:00:04.285 VME - Virtual 8086 Mode Enhancements = 1 (1) 00:00:04.285 DE - Debugging extensions = 1 (1) 00:00:04.285 PSE - Page Size Extension = 1 (1) 00:00:04.285 TSC - Time Stamp Counter = 1 (1) 00:00:04.285 MSR - Model Specific Registers = 1 (1) 00:00:04.285 PAE - Physical Address Extension = 1 (1) 00:00:04.285 MCE - Machine Check Exception = 1 (1) 00:00:04.285 CX8 - CMPXCHG8B instruction = 1 (1) 00:00:04.285 APIC - APIC On-Chip = 0 (1) 00:00:04.285 Reserved = 0 (0) 00:00:04.285 SEP - SYSENTER and SYSEXIT = 0 (1) 00:00:04.285 MTRR - Memory Type Range Registers = 1 (1) 00:00:04.285 PGE - PTE Global Bit = 1 (1) 00:00:04.285 MCA - Machine Check Architecture = 1 (1) 00:00:04.285 CMOV - Conditional Move Instructions = 1 (1) 00:00:04.285 PAT - Page Attribute Table = 1 (1) 00:00:04.285 PSE-36 - 36-bit Page Size Extention = 0 (0) 00:00:04.285 PSN - Processor Serial Number = 0 (0) 00:00:04.285 CLFSH - CLFLUSH Instruction. = 1 (1) 00:00:04.285 Reserved = 0 (0) 00:00:04.285 DS - Debug Store = 0 (1) 00:00:04.285 ACPI - Thermal Mon. & Soft. Clock Ctrl.= 0 (1) 00:00:04.285 MMX - Intel MMX Technology = 1 (1) 00:00:04.285 FXSR - FXSAVE and FXRSTOR Instructions = 1 (1) 00:00:04.285 SSE - SSE Support = 1 (1) 00:00:04.285 SSE2 - SSE2 Support = 1 (1) 00:00:04.285 SS - Self Snoop = 0 (1) 00:00:04.285 HTT - Hyper-Threading Technolog = 0 (1) 00:00:04.285 TM - Thermal Monitor = 0 (1) 00:00:04.285 30 - Reserved = 0 (0) 00:00:04.285 PBE - Pending Break Enable = 0 (1) 00:00:04.285 Supports SSE3 or not = 1 (1) 00:00:04.285 Reserved = 0 (0) 00:00:04.285 Supports MONITOR/MWAIT = 1 (1) 00:00:04.286 CPL-DS - CPL Qualified Debug Store = 0 (0) 00:00:04.286 VMX - Virtual Machine Technology = 0 (0) 00:00:04.286 Reserved = 0 (0) 00:00:04.286 Enhanced SpeedStep Technology = 0 (1) 00:00:04.286 Terminal Monitor 2 = 0 (1) 00:00:04.286 Supports Supplemental SSE3 or not = 0 (0) 00:00:04.286 L1 Context ID = 0 (0) 00:00:04.286 Reserved = 0x0 (0x0) 00:00:04.286 CMPXCHG16B = 0 (0) 00:00:04.286 xTPR Update Control = 0 (1) 00:00:04.286 Reserved = 0x0 (0x1) 00:00:04.286 00:00:04.286 RAW Extended CPUIDs 00:00:04.286 Function eax ebx ecx edx 00:00:04.286 Gst: 80000000 80000008 00000000 00000000 00000000 00:00:04.286 Hst: 80000008 00000000 00000000 00000000 00:00:04.286 Gst: 80000001 00000000 00000000 00000000 00000000 00:00:04.286 Hst: 00000000 00000000 00000000 00100000 00:00:04.286 Gst: 80000002 65746e49 2952286c 726f4320 4d542865 00:00:04.286 Hst: 65746e49 2952286c 726f4320 4d542865 00:00:04.286 Gst: 80000003 75442029 5043206f 20202055 54202020 00:00:04.286 Hst: 75442029 5043206f 20202055 54202020 00:00:04.286 Gst: 80000004 30303332 20402020 36362e31 007a4847 00:00:04.286 Hst: 30303332 20402020 36362e31 007a4847 00:00:04.286 Gst: 80000005 00000000 00000000 00000000 00000000 00:00:04.286 Hst: 00000000 00000000 00000000 00000000 00:00:04.286 Gst: 80000006 00000000 00000000 08006040 00000000 00:00:04.286 Hst: 00000000 00000000 08006040 00000000 00:00:04.286 Gst: 80000007 00000000 00000000 00000000 00000000 00:00:04.286 Hst: 00000000 00000000 00000000 00000000 00:00:04.286 Gst: 80000008 00002020 00000000 00000000 00000000 00:00:04.286 Hst: 00002020 00000000 00000000 00000000 00:00:04.286 Gst: 80000009 07280201 00000000 00000000 00000000* 00:00:04.286 Hst: 07280201 00000000 00000000 00000000 00:00:04.286 Ext Name: 00:00:04.286 Ext Supports: 0x80000000-0x80000008 00:00:04.286 Family: 0 Extended: 0 Effective: 0 00:00:04.286 Model: 0 Extended: 0 Effective: 0 00:00:04.286 Stepping: 0 00:00:04.286 Brand ID: 0x000 00:00:04.286 Mnemonic - Description = guest (host) 00:00:04.286 FPU - x87 FPU on Chip = 0 (0) 00:00:04.286 VME - Virtual 8086 Mode Enhancements = 0 (0) 00:00:04.286 DE - Debugging extensions = 0 (0) 00:00:04.286 PSE - Page Size Extension = 0 (0) 00:00:04.286 TSC - Time Stamp Counter = 0 (0) 00:00:04.286 MSR - K86 Model Specific Registers = 0 (0) 00:00:04.286 PAE - Physical Address Extension = 0 (0) 00:00:04.286 MCE - Machine Check Exception = 0 (0) 00:00:04.286 CX8 - CMPXCHG8B instruction = 0 (0) 00:00:04.286 APIC - APIC On-Chip = 0 (0) 00:00:04.286 10 - Reserved = 0 (0) 00:00:04.286 SEP - SYSCALL and SYSRET = 0 (0) 00:00:04.286 MTRR - Memory Type Range Registers = 0 (0) 00:00:04.286 PGE - PTE Global Bit = 0 (0) 00:00:04.286 MCA - Machine Check Architecture = 0 (0) 00:00:04.286 CMOV - Conditional Move Instructions = 0 (0) 00:00:04.286 PAT - Page Attribute Table = 0 (0) 00:00:04.286 PSE-36 - 36-bit Page Size Extention = 0 (0) 00:00:04.286 18 - Reserved = 0 (0) 00:00:04.286 19 - Reserved = 0 (0) 00:00:04.286 NX - No-Execute Page Protection = 0 (1) 00:00:04.286 DS - Debug Store = 0 (0) 00:00:04.286 AXMMX - AMD Extensions to MMX Instr. = 0 (0) 00:00:04.286 MMX - Intel MMX Technology = 0 (0) 00:00:04.286 FXSR - FXSAVE and FXRSTOR Instructions = 0 (0) 00:00:04.286 25 - AMD fast FXSAVE and FXRSTOR Instr.= 0 (0) 00:00:04.286 26 - 1 GB large page support = 0 (0) 00:00:04.286 27 - RDTSCP instruction = 0 (0) 00:00:04.286 28 - Reserved = 0 (0) 00:00:04.286 29 - AMD Long Mode = 0 (0) 00:00:04.286 30 - AMD Extensions to 3DNow = 0 (0) 00:00:04.286 31 - AMD 3DNow = 0 (0) 00:00:04.286 LahfSahf - LAHF/SAHF in 64-bit mode = 0 (0) 00:00:04.286 CmpLegacy - Core MP legacy mode (depr) = 0 (0) 00:00:04.286 SVM - AMD VM Extensions = 0 (0) 00:00:04.286 APIC registers starting at 0x400 = 0 (0) 00:00:04.286 AltMovCR8 - LOCK MOV CR0 means MOV CR8 = 0 (0) 00:00:04.286 Advanced bit manipulation = 0 (0) 00:00:04.286 SSE4A instruction support = 0 (0) 00:00:04.286 Misaligned SSE mode = 0 (0) 00:00:04.286 PREFETCH and PREFETCHW instruction = 0 (0) 00:00:04.286 OS visible workaround = 0 (0) 00:00:04.287 Instruction based sampling = 0 (0) 00:00:04.287 SSE5 support = 0 (0) 00:00:04.287 SKINIT, STGI, and DEV support = 0 (0) 00:00:04.287 Watchdog timer support. = 0 (0) 00:00:04.287 31:14 - Reserved = 0x0 (0x0) 00:00:04.287 Full Name: Intel(R) Core(TM) Duo CPU T2300 @ 1.66GHz 00:00:04.287 TLB 2/4M Instr/Uni: res0 0 entries 00:00:04.287 TLB 2/4M Data: res0 0 entries 00:00:04.287 TLB 4K Instr/Uni: res0 0 entries 00:00:04.287 TLB 4K Data: res0 0 entries 00:00:04.287 L1 Instr Cache Line Size: 0 bytes 00:00:04.287 L1 Instr Cache Lines Per Tag: 0 00:00:04.287 L1 Instr Cache Associativity: res0 00:00:04.287 L1 Instr Cache Size: 0 KB 00:00:04.287 L1 Data Cache Line Size: 0 bytes 00:00:04.287 L1 Data Cache Lines Per Tag: 0 00:00:04.287 L1 Data Cache Associativity: res0 00:00:04.287 L1 Data Cache Size: 0 KB 00:00:04.287 L2 TLB 2/4M Instr/Uni: off 0 entries 00:00:04.287 L2 TLB 2/4M Data: off 0 entries 00:00:04.287 L2 TLB 4K Instr/Uni: off 0 entries 00:00:04.287 L2 TLB 4K Data: off 0 entries 00:00:04.287 L2 Cache Line Size: 0 bytes 00:00:04.287 L2 Cache Lines Per Tag: 0 00:00:04.287 L2 Cache Associativity: off 00:00:04.287 L2 Cache Size: 0 KB 00:00:04.287 APM Features: 00:00:04.287 Physical Address Width: 32 bits 00:00:04.287 Virtual Address Width: 32 bits 00:00:04.287 Physical Core Count: 0 00:00:04.287 00:00:04.287 RAW Centaur CPUIDs 00:00:04.287 Function eax ebx ecx edx 00:00:04.287 Gst: c0000000 07280201 00000000 00000000 00000000 00:00:04.287 Hst: 07280201 00000000 00000000 00000000 00:00:04.287 Gst: c0000001 07280201 00000000 00000000 00000000 00:00:04.287 Hst: 07280201 00000000 00000000 00000000 00:00:04.287 Gst: c0000002 07280201 00000000 00000000 00000000 00:00:04.287 Hst: 07280201 00000000 00000000 00000000 00:00:04.287 Gst: c0000003 07280201 00000000 00000000 00000000 00:00:04.287 Hst: 07280201 00000000 00000000 00000000 00:00:04.287 Centaur Supports: 0xc0000000-0x07280201 00:00:04.287 Mnemonic - Description = guest (host) 00:00:04.287 AIS - Alternate Instruction Set = 0 (0) 00:00:04.287 AIS-E - AIS enabled = 0 (0) 00:00:04.287 RNG - Random Number Generator = 0 (0) 00:00:04.287 RNG-E - RNG enabled = 0 (0) 00:00:04.287 LH - LongHaul MSR 0000_110Ah = 0 (0) 00:00:04.287 FEMMS - FEMMS = 0 (0) 00:00:04.287 ACE - Advanced Cryptography Engine = 0 (0) 00:00:04.287 ACE-E - ACE enabled = 0 (0) 00:00:04.287 ACE2 - Advanced Cryptography Engine 2 = 0 (0) 00:00:04.287 ACE2-E - ACE enabled = 0 (0) 00:00:04.287 PHE - Hash Engine = 0 (0) 00:00:04.287 PHE-E - PHE enabled = 0 (0) 00:00:04.287 PMM - Montgomery Multiplier = 0 (0) 00:00:04.287 PMM-E - PMM enabled = 0 (0) 00:00:04.287 00:00:04.287 00:00:04.287 End of CPUID dump 00:00:04.307 REM: VBoxREM32 00:00:04.326 TM: GIP - u32Mode=1 (SyncTSC) u32UpdateHz=83 00:00:04.358 TM: cTSCTicksPerSecond=0x62cb6152 (1657495890) fTSCVirtualized=true fTSCUseRealTSC=false 00:00:04.358 TM: fMaybeUseOffsettedHostTSC=true TSCTiedToExecution=false TSCNotTiedToHalt=false 00:00:04.359 CoreCode: R3=b3210000 R0=f80e6000 RC=a03ac000 Phys=000000003259c000 cb=0x2000 00:00:04.443 SUP: Loaded VBoxDDR0.r0 (/usr/lib/virtualbox/VBoxDDR0.r0) at 0xf8449060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 00:00:04.459 SUP: Loaded VBoxDD2R0.r0 (/usr/lib/virtualbox/VBoxDD2R0.r0) at 0xf8104060 - ModuleInit at 0000000000000000 and ModuleTerm at 0000000000000000 00:00:04.459 Activating Local APIC 00:00:04.459 CPUMSetGuestCpuIdFeature: Enabled APIC 00:00:04.459 CPUMSetGuestCpuIdFeature: Disabled x2APIC 00:00:04.459 PIT: mode=3 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:04.469 Shared Folders service loaded. 00:00:04.482 VDInit finished 00:00:04.483 PIIX3 ATA: LUN#0: disk, PCHS=16383/16/63, total number of sectors 41943040 00:00:04.483 PIIX3 ATA: LUN#1: no unit 00:00:04.489 PIIX3 ATA: LUN#2: CD/DVD, total number of sectors 0, passthrough disabled 00:00:04.489 PIIX3 ATA: LUN#3: no unit 00:00:04.489 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:04.589 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:04.689 NAT: passing domain name best-attempt 00:00:04.689 NAT: DNS address: 192.168.1.1 00:00:04.689 Audio: Trying driver 'alsa'. 00:00:04.690 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:04.982 ALSA: ADC frequency 44100Hz, period size 1024, buffer size 4096 00:00:05.035 ALSA: DAC frequency 44100Hz, period size 256, buffer size 1024 00:00:05.039 Serial0: no unit 00:00:05.039 Serial1: no unit 00:00:05.044 DevPcBios: ATA LUN#0 LCHS=1024/255/63 00:00:05.045 PGMR3InitFinalize: 4 MB PSE mask 00000000ffffffff 00:00:05.082 HWACCM: No VMX or SVM CPU extension found. Reason VERR_VMX_NO_VMX 00:00:05.082 HWACCM: VMX MSR_IA32_FEATURE_CONTROL=0 00:00:05.117 VM: Halt method global1 (5) 00:00:05.117 Changing the VM state from 'CREATING' to 'CREATED'. 00:00:05.117 SharedFolders host service: adding host mapping. 00:00:05.117 Host path /home/pooru, map name pooru, writable 1 00:00:05.117 SharedFolders host service: add mapping result VINF_SUCCESS 00:00:05.117 Changing the VM state from 'CREATED' to 'RUNNING'. 00:00:05.150 Guest Log: BIOS: VirtualBox 2.1.4_OSE 00:00:05.151 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:05.207 PIIX3 ATA: Ctl#0: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:05.207 PIIX3 ATA: Ctl#0: finished processing RESET 00:00:05.213 Guest Log: BIOS: ata0-0: PCHS=16383/16/63 LCHS=1024/255/63 00:00:05.216 PIIX3 ATA: Ctl#1: RESET, DevSel=0 AIOIf=0 CmdIf0=0x00 (-1 usec ago) CmdIf1=0x00 (-1 usec ago) 00:00:05.216 PIIX3 ATA: Ctl#1: finished processing RESET 00:00:05.217 PIT: mode=2 count=0x48d3 (18643) - 64.00 Hz (ch=0) 00:00:05.223 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1da4000 w=640 h=480 bpp=32 cbLine=0xA00 00:00:07.698 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=00000000 w=720 h=400 bpp=0 cbLine=0x0 00:00:07.702 PIT: mode=2 count=0x10000 (65536) - 18.20 Hz (ch=0) 00:00:07.710 Guest Log: BIOS: Boot from Floppy 0 failed 00:00:07.711 Guest Log: BIOS: CDROM boot failure code : 0003 00:00:07.711 Guest Log: BIOS: Boot from CD-ROM failed 00:00:07.711 Guest Log: BIOS: Booting from Hard Disk... 00:00:08.109 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1da4000 w=1024 h=768 bpp=24 cbLine=0xC00 00:00:10.443 Guest Log: BIOS: int13_diskette: unsupported AH=41 00:00:23.477 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 00:00:23.760 CPUMSetGuestCpuIdFeature: Disabled x2APIC 00:00:25.124 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1da4000 w=640 h=480 bpp=0 cbLine=0x140 00:00:26.713 Guest Additions information report: additionsVersion = 0x00010004 osType = 0x00035000 00:00:26.875 Guest reported fixed hypervisor window at 0x88800000 (size = 0x800000, rc = VINF_SUCCESS) 00:00:46.614 Guest requests mouse pointer integration 00:00:47.462 Guest adapter information contains unsupported type 5. The block has been skipped. 00:00:49.831 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:49.833 Audio: set_record_source ars=0 als=0 (not implemented) 00:00:50.206 NAT: IPv6 not supported 00:00:53.603 SharedFolders host service: connected, u32ClientID = 1 00:01:08.643 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1da4000 w=1280 h=676 bpp=32 cbLine=0x1400 00:01:08.643 VBVA: Enabled. 00:01:09.222 VMMDev::SetVideoModeHint: got a video mode hint (1270x672x0) at 0 00:01:22.649 Guest Log: VBoxService: Started. 00:01:28.011 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 00:01:33.136 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 00:01:34.097 NAT: DHCP offered IP address 10.0.2.15 00:01:59.490 Guest Log: VBOXNP: DLL loaded. 00:01:59.604 SharedFolders host service: request to map folder pooru 00:01:59.604 SharedFolders host service: map operation result VINF_SUCCESS. 00:01:59.604 Mapped to handle 0. 00:02:02.830 Guest Log: VBOXNP: DLL loaded. 00:02:06.250 PIT: mode=2 count=0x4ad (1197) - 996.81 Hz (ch=0) 00:02:07.235 Guest Log: VBoxTray: Started. 00:02:07.353 Guest Additions capability report: (0x5) seamless: yes, hostWindowMapping: no, graphics: yes 00:02:07.467 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1da4000 w=1264 h=672 bpp=32 cbLine=0x13C0 00:02:07.467 VBVA: Disabled. 00:02:07.551 VBVA: Enabled. 00:02:07.624 PIT: mode=2 count=0x2ead (11949) - 99.85 Hz (ch=0) 00:02:49.861 VMMDev::SetVideoModeHint: got a video mode hint (1280x676x0) at 0 00:02:51.147 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1da4000 w=1280 h=676 bpp=32 cbLine=0x1400 00:02:51.147 VBVA: Disabled. 00:02:51.150 VBVA: Enabled. 00:02:51.228 VMMDev::SetVideoModeHint: got a video mode hint (1264x672x0) at 0 00:02:51.821 VMMDev::SetVideoModeHint: got a video mode hint (1270x672x0) at 0 00:02:53.164 Guest Log: VBOXNP: DLL unloaded. 00:02:53.172 Guest Log: VBOXNP: DLL loaded. 00:02:54.416 Display::handleDisplayResize(): uScreenId = 0, pvVRAM=b1da4000 w=1264 h=672 bpp=32 cbLine=0x13C0 00:02:54.416 VBVA: Disabled. 00:02:54.448 VBVA: Enabled. --end log--

Attachments

VBox.log Download (33.8 KB) - added by sukiipooru 4 years ago.
Vbox log

Change History

Changed 4 years ago by sukiipooru

Vbox log

comment:1 Changed 4 years ago by frank

  • Status changed from new to closed
  • Resolution set to invalid
  1. Please never copy'n'paste log files into the bugtracker. There is an Attach button. This is mentioned at the page when you create a new ticket.
  2. VBox 2.1.4 is quite old
  3. USB is not part of the OSE version of VBox. To have USB for your guests you have to install the PUEL version from our web site.
Note: See TracTickets for help on using tickets.

www.oracle.com
ContactPrivacy policyTerms of Use